Subject: Ticket Assigned - RE: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Aug 2020 09:04:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: How did you enjoy shopping with us? Dear CenterPoint team:
I can rate my experience as follow:
I can rate my experience as follow:
1-            Ordering process: 10
2-            Speed of order preparation: 10
3-            Collection process : 0 ( I received the item in a plastic paper with no cartoon box although my item so( glass), it looked very bad.
4-            Staff: 4,  the one who was checking the item kept hitting the bag without paying any attention to the safety of the item
Overall: sure I will think many times before placing any orders again
Regards

Heba H. Ibrahim
Area TQM Manager
Magrabi Hospitals and Centers - Abu Dhabi Center
Tel: +971 2 444 6565Ext. 304
eFax: +971 25960150
eMail: [email-masked]
Web: https://www.magrabi.com.sa/
Magrabi Hospitals and Centers - Abu Dhabi Center
Al-Khaleej , Al-Arabi Street - Al Mushrif
Abudhabi
UAE
FacebookTwitterLinkedInYoutubeInstagramApple StoreGoogle Store
 Please consider the environment before printing this email message.
MAGRABI CONFIDENTIAL & DISCLAIMER NOTICE
The information contained in this message is confidential and is intended for the addressee(s) only. If you have received this message in error or there are any problems please notify the originator immediately. The unauthorized use, disclosure, copying or alteration of this message is strictly forbidden. If you have received this message in error, please notify the sender immediately by email, facsimile or telephone and return and/or destroy the original message.
From: support=[email-masked] <support=[email-masked]> On Behalf Of Centrepoint
Sent: Friday, August 28, 2020 11:57 PM
To: Heba H. Ibrahim <[email-masked]>
Subject: How did you enjoy shopping with us?

***This email originated from outside Magrabi domain. Do not click links or open attachments unless you recognize the sender.
Please let us know.

[Image removed by sender.  Centre Point logo]<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655067162&sdata=auy9fywXK2dwpqvQZWlq%2Bpk34eLm%2F2N7ofxWezPxEQI%3D&reserved=0>
Download our apps now
[Image removed by sender.  ios icon]<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655077110&sdata=hGGRi%2FWXX2e5Gu7Uttq9%2FZtroA44V7ZwjT1LahMXzao%3D&reserved=0>
[Image removed by sender.  android icon]<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655077110&sdata=6gnSgrv2%2FhlsDB5Cp77NqMxzvoQgv59LU3uVD8J6pl4%3D&reserved=0>
iPhone<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655087068&sdata=7ggnFns5BvGzNV7SwxwSpXxmce0AAtWBWoPo05fwKoY%3D&reserved=0>
Android<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655087068&sdata=SV7a3kft7W8cM5a4dgoKXPkX0u%2Bi2Zhs5KHY9a0yGFc%3D&reserved=0>

Babyshop<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655097040&sdata=JbshIQHJyK%2F2YVF7neyTe0DMYzvtlkSESllIFGYRsuw%3D&reserved=0> Lifestyle<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lifestyleshops.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655097040&sdata=oIGF0OJTfY8OctoMzXZokyZ3FAjHJeM%2BxZAAgJobzmA%3D&reserved=0> Splash<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655106979&sdata=DwS8HKe5MeY4W%2FhKxzD%2FciPFz21TRqFDAy5RSXD8GfQ%3D&reserved=0> Shoe Mart<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.shoemartstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655106979&sdata=Ci2P9g59%2Bfd5kgCGwPSOw7pW9oe%2B2bnZyMUj5xmFzfg%3D&reserved=0> Offers<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655116932&sdata=dFgyI0ou6FSMtBbMXcyp19XKV0VJD6mHWoCLtNkJwOs%3D&reserved=0> Clearance<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%2526utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655116932&sdata=EVcE52y02Ig%2BcjRxRIHZfQwBmgzs9ILnLLV7PTgsaz0%3D&reserved=0>
We’d love your feedback.
Hi heba ibrahim, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.
How likely are you to recommend CentrepointStores.com to your friends?
0<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D0%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655126892&sdata=nC%2FuZlXh6EsgeCxaRDgknvantgtXhyNfxzBqxlyjmQ0%3D&reserved=0> 1<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D1%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655126892&sdata=uF4hUWOc%2F7O%2Bn4iZhDhGbTxzJk05GMq4%2BMdXYPIc0Po%3D&reserved=0> 2<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D2%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655136846&sdata=n7Y1ZshPaV25tKykUdZrRSmoBU2x58VNksy6lQysq4I%3D&reserved=0> 3<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D3%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655136846&sdata=ShzhyvdJGncOP65ON2fTnwkqkDsH7GKBv0WuCP84Ttk%3D&reserved=0> 4<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D4%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655146802&sdata=oepT0mQ5rsFdiV%2FuVd2eOO9RVuY8lw74fzuAMFDdHKA%3D&reserved=0> 5<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D5%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655146802&sdata=TpGoADlB3VGqQa%2BFfGZiUCRIe2FWqnpPvBt0MFnEyrY%3D&reserved=0> 6<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D6%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655156766&sdata=1TPp1s0IEjELrS44XaZFe9yGA1sa25VfQ67O%2F%2BQVSFw%3D&reserved=0> 7<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D7%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655156766&sdata=BhOvyv9zmAP9kPKjF579ALdKsqiwspLGAYI9XJMpSpg%3D&reserved=0> 8<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D8%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655166717&sdata=G%2BwtKW4m5BgKQCGN19m%2BXvuqXweLc6YFTSdafTd6F%2B4%3D&reserved=0> 9<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D9%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655166717&sdata=x7gmSy0ZXZ%2F19%2F%2BGf9DgBYn0O%2Bs1on1nsYnYe%2FT38y0%3D&reserved=0> 10<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D10%26encdata%3D%252B6BfIJfmfVg%252B3Cy%252FNkuHUTAljluUWASSaAG%252FSP%252FEa1s%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655176673&sdata=WpFKK1QN%2BgZ5UsqJBHOS5%2Bbe0D5ohpatGMkfmRIZSk8%3D&reserved=0>
Not at all Likely Extremely Likely

Need help? Get in touch
[Image removed by sender.  mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[Image removed by sender. facebook]<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FCentrepointME&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655176673&sdata=PEWU8yx6s0QyqocneCFiklFrYLa5lLh62py7HtCLC1k%3D&reserved=0>

Connect with us on your favourite social network.
[Image removed by sender.  twitter]<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcentrepointme&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655186631&sdata=2RJyFTImTG3pNh0UcyBC8ytxOWEbma9r7xNKsMJcQ7E%3D&reserved=0>

Reach out in 140 characters! We are @centrepointme.

[Image removed by sender.  call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2019 Retail World Limited

Privacy Policy<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655186631&sdata=Nn5JwwrSqZot1cI%2BVe%2Fm6lT%2FLPxrOlloMrPqo4IfX9o%3D&reserved=0>  | Terms & Conditions<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=02%7C01%7Cheba.ibrahim%40magrabi.com.sa%7C6c9544c394f44c5a025d08d84b8ca072%7C0b546a0c5f254deebcf152083e39d5b9%7C0%7C0%7C637342414655196582&sdata=GoIdR1RulRItROD9oyT1FsEGFc9IWRRBNamZAVAJJqs%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1433377